<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="power-autobrightness" xml:lang="sr-Latn">

  <info>
    <link type="guide" xref="power#saving"/>
    <link type="seealso" xref="display-brightness"/>

    <revision pkgversion="3.20" date="2016-06-15" status="candidate"/>
    <revision pkgversion="41" date="2021-09-08" status="candidate"/>

    <credit type="author copyright">
      <name>Majkl Hil</name>
      <email>mdhillca@gmail.com</email>
      <years>2016</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Automatski upravljajte osvetljenjem ekrana da smanjite potrošnju baterije.</desc>
  </info>

  <title>Uključite automatsko osvetljenje</title>

  <p>Ako vaš računar ima ugrađeni svetlosni senzor, može biti korišćen za upravljanje osvetljenjem ekrana. To će osigurati bolju vidljivost ekrana u različitim svetlosnim uslovima ambijenta, i pomoći smanjenju potrošnje baterije.</p>

  <steps>

    <item>
      <p>Otvorite pregled <gui xref="shell-introduction#activities">Aktivnosti</gui> i počnite da kucate <gui>Napajanje</gui>.</p>
    </item>
    <item>
      <p>Kliknite na <gui>Napajanje</gui> da otvorite panel.</p>
    </item>
    <item>
      <p>In the <gui>Power Saving Options</gui> section, ensure that the
      <gui>Automatic Screen Brightness</gui> switch is set to on.</p>
    </item>

  </steps>

  <p>To disable automatic screen brightness, switch it to off.</p>

</page>
